di_slist_node Struct Reference
Di_slist

Node of a single-linked list. More...

`#include <slist.h>`

## Data Fields

di_slist_node * | next
void * | data

## Detailed Description

Node of a single-linked list.

## Field Documentation

## data

void* data

data

Referenced by di_parser_rfc822_write_file(), and di_slist_destroy().

## next

di_slist_node* next

next node

Referenced by di_parser_rfc822_write_file(), di_slist_destroy(), and internal_di_slist_append_list().